@media only screen and (max-width:1046px){
.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover{
	padding: 10px 15px !important;
}	
}

@media only screen and (max-width:767px){
    .product-support-more-info-area1{
        padding-left: 10px;
        padding-right: 10px;
    }
    .product_support_faq_area {
        padding: 20px 10px 60px;
    }

.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover{
	padding: 10px 15px !important;
}
#woocommerce-menu ul#menu-account-menu li {
    display: inline-block !important;
    padding: 20px 5px !important;
}
#header-search input.search-input{
    width: calc(100% - 85px);
}
.elementor-40 .elementor-element.elementor-element-u6siaap .elementor-image img {
    max-width: 100%;
    opacity: 1;
    position: relative;
    top: 40px;
    z-index: 99;
}
#top-menu{
	top:-150px !important;
}
.elementor-9 .elementor-element.elementor-element-p1j8x80 .elementor-heading-title{
	font-size:48px !important;
}
.elementor-227 .elementor-element.elementor-element-c8ead5e > .elementor-widget-container,
.elementor-227 .elementor-element.elementor-element-icoxodl > .elementor-widget-container{
	margin:0 !important;
}	
#products-select-area1 ul li{
	width:100%;
	text-align:center;
    padding: 0;
}
#products-select-area1 ul li img{
	right:0;
}
#products-select-area1 ul{
	padding:0 10px;
}
#gallery-1 .gallery-item {
    width: 100% !important;
    padding: 0;
}
.woocommerce-cart-form, .cart-collaterals{
	width:100% !important;
    margin-left: 0px;
    padding-left: 0px;
border:none;
margin-top:20px;
margin-bottom:20px;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container{
	background-color:#fff !important;
    z-index: 99 !important;
}
}